
Flourish - Support #7483

FACET- ELIGIBLE WOMAN

02/04/2024 11:26 - Irene Kitsi

Status: Closed Start date: 02/04/2024

Priority: High Due date: 03/04/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

GENERATE A LIST OF PID'S OF FACET ELIGIBLE WOMEN  WHO ARE HIV-NEGATIVE AND WITH NO PARTNERS

History

#1 - 02/04/2024 18:22 - Moses Chawawa

- Due date set to 03/04/2024

- Status changed from New to In Progress

- Assignee set to Moses Chawawa

#2 - 03/04/2024 13:42 - Moses Chawawa

- Status changed from In Progress to Resolved

#3 - 26/04/2024 12:46 - Irene Kitsi

- Status changed from Resolved to Closed
